python-flask-limiter_0.9.3-1_all.deb


Advertisement

Description

python-flask-limiter - Rate-limiting for Flask routes - Python 2.X

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-flask-limiter_0.9.3-1_all.deb
Package name python-flask-limiter
Package version 0.9.3
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage https://flask-limiter.readthedocs.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 12.73 KB
Installed size 63.00 KB
Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
intentions.
Flask-Limiter provides rate limiting features to flask routes. It has support
for a configurable backend for storage with current implementations for
in-memory, redis and memcache.
This package provides the Python 2 version of the flask_limiter module.

Alternatives

Package Version Architecture Repository
python-flask-limiter_0.9.3-1_all.deb 0.9.3 all Ubuntu Universe
python-flask-limiter - - -

Requires

Name Value
python-flask >= 0.8
python-limits -
python-six >= 1.4.1
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-flask-limiter_0.9.3-1_all.deb
Source Package flask-limiter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-flask-limiter deb package:
    # sudo apt-get install python-flask-limiter

Files

Path
/usr/lib/python2.7/dist-packages/Flask_Limiter-0.9.3.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/Flask_Limiter-0.9.3.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/Flask_Limiter-0.9.3.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/Flask_Limiter-0.9.3.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/Flask_Limiter-0.9.3.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/flask_limiter/__init__.py
/usr/lib/python2.7/dist-packages/flask_limiter/_version.py
/usr/lib/python2.7/dist-packages/flask_limiter/errors.py
/usr/lib/python2.7/dist-packages/flask_limiter/extension.py
/usr/lib/python2.7/dist-packages/flask_limiter/util.py
/usr/lib/python2.7/dist-packages/flask_limiter/version.py
/usr/share/doc/python-flask-limiter/changelog.Debian.gz
/usr/share/doc/python-flask-limiter/copyright

Changelog

2017-01-16 - Nicolas Dandrimont <olasd@debian.org>
flask-limiter (0.9.3-1) unstable; urgency=medium
* Initial release. (Closes: #851290)

See Also

Package Description
python-flask-login-doc_0.4.0-2_all.deb user session management for Flask -- documentation
python-flask-migrate_2.1.1-2_all.deb SQLAlchemy database migrations for Flask applications using Alembic
python-flask-mongoengine_0.9.3-2_all.deb Extension that provides integration with MongoEngine (Python 2)
python-flask-oldsessions_0.10+git20121007-1_all.deb Provides a session class that works like the one before 0.10
python-flask-openid-doc_1.2.5+dfsg-2_all.deb OpenID support for Flask applications (documentation)
python-flask-openid_1.2.5+dfsg-2_all.deb OpenID support for Flask applications (Python 2)
python-flask-peewee-doc_0.6.7-1_all.deb Documentation for python-flask-peewee
python-flask-peewee_0.6.7-1_all.deb Peewee integration for flask (Python 2)
python-flask-principal_0.4.0-1build1_all.deb identity management for Flask
python-flask-rdf_0.2.0-1.1_all.deb Flask decorator to output RDF using content negotiation (Python 2)
python-flask-restful-doc_0.3.6-1_all.deb REST API framework for Flask applications (Documentation)
python-flask-restful_0.3.6-1_all.deb REST API framework for Flask applications (Python Module)
python-flask-script_2.0.5-2_all.deb set of utilities for use with the Flask framework
python-flask-silk-doc_0.2-10_all.deb FamFamFam Silk icon set for Flask applications (documentation)
python-flask-silk_0.2-10_all.deb FamFamFam Silk icon set for Flask applications (Python 2)
Advertisement
Advertisement